/* Estilos para todo el body */
body {
    text-decoration: none;
    background-color: #FFFFFF;
    font-family: verdana,tahoma;
    font-weight: normal;
    font-size: 11px;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-color: #10507A;
    height: 100%;
    background-repeat: repeat-y;
    background-position: center;
}

td {
    font-size: 11px;
    /*	color: #666666;*/
}

.spanLinkNegrita, .lnkNormalNegrita, .spanLink, .lnkNormal, a {
    font-family: verdana;
    font-size: 11px;
    color: #0D4468;
    text-decoration: none;
}

    .lnkNormalNegrita:hover, .spanLink:hover, .lnkNormal:hover, a:hover {
        font-family: verdana;
        font-size: 11px;
        color: #0D4468;
        text-decoration: underline;
    }

.lnkNormalNegrita, .spanLinkNegrita {
    font-weight: bold;
}

.spanLinkUnderlined {
    font-family: verdana;
    font-size: 11px;
    color: #0D4468;
    text-decoration: underline;
}


/* Fin estilos para todo el body */

/* Estilos para los Label */
.lblNormal {
    font-size: 11px;
    color: #666666;
}

.lblNormalNegrita {
    font-size: 11px;
    color: #666666;
    font-weight: bold;
}

.lblTituloMediano, .lblTituloMedianoCentrado {
    font-size: 14px;
    font-weight: bold;
    color: #006699;
}

.lblTituloMedianoCentrado {
    text-align: center;
    background-color: rgb(0, 154, 254);
    color: White;
    padding: 3px;
}

.lblTituloChicoAzul {
    color: rgb(18, 81, 122);
    font-weight: bold;
}

.lblTituloMedianoAzul {
    font-size: 13px;
    font-weight: bold;
    color: rgb(18, 81, 122);
}

/* Fin estilos para los Label */


/* Estilos para los TextBox */
.txtNormalHab, .txtNormalDes {
    font-family: verdana,tahoma;
    font-size: 10px;
    border: gray 1px solid;
}

.txtNormalHab {
    background-color: #fafaff;
}

.txtNormalDes {
    background-color: #eeeeee;
}
/*Fin Estilos para los TextBox */

/* Estilos para los Buttons */

.btnNormal, .btnNormalMouseOver, .btnNormalDes {
    border: #888888 1px solid;
    font-weight: bold;
    font-size: 11px;
}

.btnNormalDes {
    color: #AFAFAF;
    background-color: #F2F2F2;
}

.btnNormal {
    color: #444444;
    letter-spacing: 1;
    background-image: url(../Images/btn_activoNoSel.jpg);
}

.btnNormalMouseOver {
    color: #000000;
    cursor: pointer;
    letter-spacing: 1;
    background-image: url(../Images/btn_activo.jpg);
}
/* Fin Estilos para los Buttons */

/* Estilos para los ComboBox */
.cmbNormalHab, .cmbNormalDes {
    font-size: 11px;
    border-bottom: gray 1px;
    z-index: 1;
}

.cmbNormalHab {
    background-color: #fafaff;
}

.cmbNormalDes {
    background-color: #eeeeee;
}
/* Fin Estilos para los ComboBox */

/* Estilos para los Datagrids */
.dgdTable {
    border-color: white;
}

.dgdItems td, .dgdHeader td, .dgdItemsAlternate td, .dgdItemsSelected td, .dgdItemsEdit td {
    border-color: White;
    padding-left: 5px;
}

.dgdItems, .dgdHeader, .dgdItemsAlternate, .dgdItemsSelected, .dgdItemsEdit {
    font-size: 11px;
    vertical-align: middle;
    text-align: Left;
    border-color: rgb(255,255,255);
    color: #444444;
}

.dgdItems {
    background-color: rgb(255,255,255);
    cursor: auto;
    height: 40px;
}

.dgdItemsListas {
    background-color: rgb(255,255,255);
    height: 25px;
}

.dgdItemsAlternate {
    background-color: #f7f7f7;
    height: 40px;
}

.dgdItemsAlternateListas {
    background-color: #f7f7f7;
    height: 30px;
}

    .dgdItemsListas td, .dgdItemsAlternateListas td {
        padding-left: 5px;
    }

.dgdItemsSelected {
    color: black;
    cursor: pointer;
    background-color: GrayText;
}

.dgdLink {
    text-decoration: none;
    color: #5E7994;
}

    .dgdLink:Hover {
        text-decoration: underline;
        color: #000000;
    }

.dgdPager {
    background-color: #009AFE;
    font-weight: bold;
    color: white;
    text-align: center;
    height: 25px;
}
/* Fin Estilos para los Datagrids */

/*	Estilos para los radio buttons */
.optNormalHab, .optNormalDes {
    font-size: 11px;
    color: #666666;
}
/* Estilos para los controles de validacion */
.valSimboloObl {
    font-size: 11px;
    color: blue;
    font-weight: bold;
}

.valText {
    font-size: 9px;
    color: red;
    text-align: center;
}

.valSummary {
    font-weight: bold;
    border: solid 1px red;
    margin-top: 10px;
    text-align: left;
    background-color: #f7ebf4;
    width: 97%;
    padding: 5px 5px 5px 5px;
}
/* Fin Estilos para los controles de validacion */

/* Fin estilos para la solapas */

/* Estilos para las divisiones */
.divContenedorGrid {
    /*border-bottom-style:inset; */
    border-right: #80807d 1px solid;
    border-top: #80807d 1px solid;
    border-left: #80807d 1px solid;
    border-bottom: #80807d 1px solid;
    overflow: auto;
    border-style: solid;
}

.divPopUp {
    background-color: white;
    border: solid 2px black;
}

.divFlotante {
    position: absolute;
    z-index: 1;
}

/* Fin estilos para las divisiones */

.tblFlotanteTitulo {
    font-weight: bold;
    cursor: pointer;
    color: #FFFFFF;
    font-size: 11px;
    text-align: left;
    line-height: 11px;
    font-family: Arial;
    border-top: #FF3333 1px solid;
    border-left: #FF3333 1px solid;
    border-right: #FF3333 1px solid;
    width: 250;
}

.tblFlotante {
    font-size: 11px;
    text-align: left;
    color: Red;
    line-height: 11px;
    font-family: Arial;
    border: #FF3333 1px solid;
    width: 250;
}

/* Comienzo ventanas de mensajes */
.MensajeAlertaTitulo, .MensajeAdvertenciaTitulo, .MensajeInformacionTitulo {
    font-weight: bold;
    cursor: pointer;
    font-size: 11px;
    text-align: left;
    line-height: 11px;
    font-family: Arial;
}

.MensajeAlertaContenido, .MensajeAdvertenciaContenido, .MensajeInformacionContenido {
    font-size: 11px;
    text-align: left;
    color: Red;
    line-height: 11px;
    font-family: Arial;
    background-color: White;
    width: 250;
}

.MensajeAlertaTitulo {
    background-image: url(/Ats.Ie/Images/titMensajesRojo.jpg);
    color: #000000;
}

.MensajeInformacionTitulo {
    background-image: url(/Ats.Ie/Images/titMensajesAzul.jpg);
    color: #000000;
}

.MensajeAdvertenciaTitulo {
    background-image: url(/Ats.Ie/Images/titMensajesAzul.jpg);
    color: #000000;
}

.MensajeAlertaContenido {
    border: #000000 1px solid;
    color: #000000;
}

.MensajeAdvertenciaContenido {
    border: #000000 1px solid;
    color: #000000;
}

.MensajeInformacionContenido {
    border: #000000 1px solid;
    color: #000000;
}
/* Fin ventanas de mensajes */

/* Tabla con datos */
.tblDataHeader {
    width: 97%;
    margin-top: 10px;
}

.tblData {
    width: 97%;
    margin-top: 2px;
}

.tblDataList {
    width: 97%;
    margin-top: 5px;
}
/* Fin tabla con datos */

.divAddDataList {
    width: 97%;
    margin-top: 15px;
    text-align: left;
}

/* Tabla con historia de navegacion */
.tblNavigation {
    text-align: left;
    margin-top: 10px;
    padding: 5px;
    width: 97%;
    border: solid 1px black;
    background-color: #f7f7f7;
    font-weight: bold;
}

.trNavigation {
    height: 16px;
    font-weight: bold;
    color: #666666;
}

.tdNavigation {
    width: 16px;
}
/* Fin tabla con historia de navegacion */

.dgdHeader {
    font-size: 12px;
    font-weight: bold;
    color: #115786;
    background-color: #B6DBED;
    text-align: left;
    height: 25px;
    padding-left: 5px;
    font-family: Arial, Helvetica, sans-serif;
}

.Titulos_v2 {
    font-family: Georgia,;
    font-size: 13px;
    font-weight: bold;
    color: #CC3333;
    text-decoration: none;
    font-variant: normal;
}

/* Estilos del Web Site (para el Login) */
.verdana10grisbold {
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    color: #666666;
    text-decoration: none;
}

.form {
    font-family: Verdana;
    font-size: 11px;
    color: #666666;
    text-decoration: none;
    background-color: #FFFFFF;
    height: 18px;
    border: 1px solid #999999;
}

.arial11gris {
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
}

.dgdHeaderWebSite {
    background-color: #105284;
    color: #FFFFFF;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    padding: 5px;
    text-align: left;
}

.Georgia11Bold {
    color: #606060;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-decoration: none;
}
/* FIN Estilos del Web Site (para el Login) */

/* Estilos nuevos 2011 */
.boton {
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #115786;
    text-decoration: none;
    background-color: #B6DBED;
    margin: 0px;
    display: block;
    padding-top: 7px;
    padding-right: 0px;
    padding-bottom: 7px;
    padding-left: 9px;
    height: 100%;
}

.lineapunteada {
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    border-top-color: #666666;
    border-right-color: #666666;
    border-bottom-color: #666666;
    border-left-color: #666666;
    background-image: url(../Images/linea_punteada_2011.png);
    background-repeat: repeat-x;
    background-position: center center;
    height: 6px;
}

.tx_arial_azul_11 {
    color: #2A4A71;
    font-family: Arial;
    font-size: 11px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
}

    .tx_arial_azul_11:hover {
        color: #2A4A71;
        font-family: Arial;
        font-size: 11px;
        font-style: normal;
        line-height: normal;
        font-weight: normal;
        font-variant: normal;
        text-decoration: none;
    }

.tx_arial_azul_11_bold {
    color: #2A4A71;
    font-family: Arial;
    font-size: 11px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-decoration: none;
}

    .tx_arial_azul_11_bold:hover {
        color: #2A4A71;
        font-family: Arial;
        font-size: 11px;
        font-style: normal;
        line-height: normal;
        font-weight: bold;
        font-variant: normal;
        text-decoration: underline;
    }


.tx_arial_azul_12_bold {
    color: #2A4A71;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-decoration: none;
}

    .tx_arial_azul_12_bold:hover {
        color: #2A4A71;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        line-height: normal;
        font-weight: bold;
        font-variant: normal;
        text-decoration: underline;
    }

.tx_arial_celeste_11 {
    color: #115786;
    font-family: Arial;
    font-size: 11px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
}

    .tx_arial_celeste_11:hover {
        color: #115786;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: normal;
        font-weight: normal;
        font-variant: normal;
        text-decoration: underline;
    }

.tx_arial_celeste_12 {
    color: #115786;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
}

    .tx_arial_celeste_12:hover {
        color: #115786;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        line-height: normal;
        font-weight: normal;
        font-variant: normal;
        text-decoration: underline;
    }

.tx_arial_celeste_12_bold {
    color: #115786;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-decoration: none;
}

    .tx_arial_celeste_12_bold:hover {
        color: #12579D;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        line-height: normal;
        font-weight: bold;
        font-variant: normal;
        text-decoration: underline;
    }

.tx_arial_gris_11 {
    color: #666666;
    font-family: Arial;
    font-size: 11px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
}

.tx_arial_gris_12 {
    color: #626262;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
}

.tx_arial_gris_12_oscuro {
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
}

.tx_arial_gris_12_bold {
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
    text-decoration: none;
}

    .tx_arial_gris_12_bold:hover {
        color: #666666;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: bold;
        font-variant: normal;
        text-decoration: underline;
    }

.tx_arial_gris_12_italic {
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: italic;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
}

.tx_arial_gris_12_oscuro_bold {
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: 10px;
    font-weight: bold;
    font-variant: normal;
    text-decoration: none;
}

    .tx_arial_gris_12_oscuro_bold:hover {
        color: #333333;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        line-height: 10px;
        font-weight: bold;
        font-variant: normal;
        text-decoration: underline;
    }

.tx_arial_rojo_11 {
    color: #cc3333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
}

    .tx_arial_rojo_11:hover {
        color: #cc3333;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: normal;
        font-weight: normal;
        font-variant: normal;
        text-decoration: underline;
    }

.tx_georgia_azul_11_bold {
    color: #002E55;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-decoration: none;
}

.tx_georgia_azul_12_bold {
    color: #002E55;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-decoration: none;
}

.tx_georgia_azul_13_bold {
    color: #002E55;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 13px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-decoration: none;
}

.tx_georgia_blanca_12_bold {
    color: #FFFFFF;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-decoration: none;
}

.tx_georgia_gris_11_Bold {
    font-family: Georgia;
    font-size: 11px;
    font-weight: bold;
    color: #666666;
}

.tx_georgia_gris_12_bold {
    font-family: Georgia;
    font-size: 12px;
    font-weight: bold;
    color: #666666;
    text-decoration: none;
}

    .tx_georgia_gris_12_bold:hover {
        font-family: Georgia;
        font-size: 12px;
        font-weight: bold;
        color: #666666;
        text-decoration: underline;
    }

.tx_georgia_gris_13_bold {
    font-family: Georgia;
    font-size: 13px;
    font-weight: bold;
    color: #666666;
}

.tx_georgia_rojo_12_bold {
    font-family: Georgia;
    font-size: 12px;
    font-weight: bold;
    color: #CC3333;
}

.tx_georgia_rojo_13_bold {
    color: #CC3333;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 13px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-decoration: none;
}

.tx_georgia_rojo_14_bold {
    color: #CC3333;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-decoration: none;
}

.tx_verdana_gris_10 {
    color: #666666;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
}

    .tx_verdana_gris_10:hover {
        color: #515151;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        line-height: normal;
        font-weight: normal;
        font-variant: normal;
        text-decoration: underline;
    }

.tx_verdana_rojo_11_bold {
    color: #CC3333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-decoration: none;
}

    .tx_verdana_rojo_11_bold:hover {
        color: #CC3333;
        font-family: Arial;
        font-size: 11px;
        font-style: normal;
        line-height: normal;
        font-weight: bold;
        font-variant: normal;
        text-decoration: underline;
    }

.tx_verdana_gris_11_oscuro {
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
}

    .tx_verdana_gris_11_oscuro:hover {
        color: #333333;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: normal;
        font-weight: normal;
        font-variant: normal;
        text-decoration: underline;
    }

.tx_verdana_gris_11 {
    color: #666666;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
}

.tx_verdana_gris_12_bold {
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-decoration: none;
}

.tx_verdana_celeste_11 {
    color: #115786;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
}

    .tx_verdana_celeste_11:hover {
        color: #115786;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: normal;
        font-weight: normal;
        font-variant: normal;
        text-decoration: underline;
    }

.tx_verdana_gris_10_bold {
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    color: #666666;
    text-decoration: none;
}

.tx_verdana_celeste_11_botonera {
    color: #115786;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
}

    .tx_verdana_celeste_11_botonera:hover {
        color: #4A93BE;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: normal;
        font-weight: normal;
        font-variant: normal;
        text-decoration: none;
    }

.borde_tabla_gris {
    border: 1px solid #EBEBEB;
}
/* Fin Estilos nuevos 2011 */
.helpFile {
    padding-right: 10px;
    width:500px;
    text-align:right;
}

.imgDisplayInline div img{
    margin-left: 7%;
}

.imgDisplayInline div p label {
    font-size: 9px;
}